@import url('https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700|Roboto+Condensed:300,300i,400,400i,700,700i&subset=cyrillic,cyrillic-ext,latin-ext');

html, body {
    height:100%;
    margin: auto;
    padding: 0;
	font-family:'Roboto Condensed', Verdana, Geneva, sans-serif;
    font-style: normal;
    font-weight: 400;
	font-size:16px;
	background-color:#f8f9fb;
	text-align:left;
	color:#000;
}
a {
	color:#1732fe;
	text-decoration:none;
}
a:hover {
	color:#F00;
	text-decoration: underline;
}
.top {
	background: #FFF  url(../img/logo.png?) no-repeat;
	background-size: 8%;
	background-position:left 50px center ;
	padding:0 50px 0 0;
	margin:0 0 0px 0;
	height:40px;
	text-align:right;
	
    display: flex;
    align-items: center; /* Вертикальное выравнивание */	
    justify-content: right; /* Горизонтальное выравнивание */

	font-size:12px;
    box-shadow: 0px 0  10px #CCCCCC; /* Параметры тени */

    position: relative;    
    z-index: 2;
}
.top a {
	text-decoration:none;
}
.top a:hover {
	text-decoration: underline;
}
.head {
	background:#f6f6fb url(../img/domain.png?) no-repeat;
	background-size: cover;
	background-position:right center;
	height:210px;
	padding:70px 0 0 50px;
	
    position: relative;    
	z-index: 1;
}
.head h1 {
	margin:0 0 15px 0;
	font-weight:normal;
	font-size:30px;
	width:31%;
    text-shadow: -3px -3px 0 #FFF, 3px -3px 0 #FFF, -3px 3px 0 #FFF, 3px 3px 0 #FFF;
}
.title-divider {
    position: relative;
    padding-bottom: 14px;
    margin-bottom: 15px;
}
.title-divider::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 30px;
    height: 3px;
    background: #1732fe;
    border-radius: 3px;
}
.head h1 b {
	color:#1732fe;
	font-weight:normal;
}
.head span {
	color:#5a585c;
	font-size:15px;
	width:25%;
    text-shadow: -3px -3px 0 #FFF, 3px -3px 0 #FFF, -3px 3px 0 #FFF, 3px 3px 0 #FFF;
}
.head p {
	margin:8px 0 0 0;
	color:#5a585c;
	font-size:13px;
	width:30%;
    text-shadow: -3px -3px 0 #FFF, 3px -3px 0 #FFF, -3px 3px 0 #FFF, 3px 3px 0 #FFF;
}
.p1 {
	margin:5px auto 5px auto;
	background:#f7f9fd;
	color:#1732fe;
	text-align:center;
	padding:8px 15px;
	border:#d7defd 1px solid;
	border-radius:10px;
	
    width: fit-content;
	


}
.p3 {
	margin:0 30px;
	padding:20px 50px;
	
	border:#d7defd 1px solid;
	border-radius:10px;	
	
	
}
h2 {
	margin:0 0 0px 0;
	padding:0;
	font-weight:normal;
	font-size:28px;
}

















@media (max-width: 1020px) {
.head {
	height:200px;
	padding:40px 0 0 50px;
}
.head h1 {
	font-size:26px;
}
}
@media (max-width: 870px) {
.head {	
	height:200px;
	padding:60px 0 0 50px;
}
.head h1 {
	font-size:22px;
}
.head span {
	font-size:14px;
}
.head p {
	font-size:11px;
}
}
@media (max-width: 730px) {
.head {
	margin:0;
	text-align:center;
	background-position:right center;
	background-size:260%;
	height:150px;
	padding:40px 30px 0 30px;
}
.head h1 {
	font-size:24px;
	margin: auto  auto 10px  auto;
	text-align:center;
    background: rgba(255, 255, 255, 0.75);
    padding: 6px 12px 12px 12px;
    border-radius: 6px;
	min-width:90%;
}
.head span {
    background: rgba(255, 255, 255, 0.75);
    padding: 6px 12px;
    border-radius: 6px;
	min-width:80%;
}
.title-divider::after {
    width: 100%;
    height: 2px;
}
.head p {
	display: none;
}}

.footer {
	border-top:#1732fe 2px solid;
	margin: 10px 70px;
	padding:10px 0 15px 0;
	display: flex;
}
.f1 {
	font-size:12px;
	color: #666;
	width:250px;
	height:auto;
	border-right:#1732fe 1px solid;
	padding:0px 15px 0px 0;
	margin:0 15px 0 0;
}
.f1 img {
	height:25px;
	margin:0 0 3px 0;
	border:0;
}

